@charset "utf-8";
/* ------------------------------------------------ */
.index-bloc .outer {
	padding: 50px 10px;
}
.page-bloc .outer {
	padding: 50px 0px;
}
/* ------------------------------------------------ */
#index-about {
	text-align: center;
	background-color: #aed1e0;
	background-image: url("../image/indexbg2.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	background-size: contain;
}
.index-about {
	padding: 20px 10px 250px 10px;
}
.index-about h2 {
	font-size: 36px;
	font-size: clamp(20px, 3.6vw, 36px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 40px;
}
.index-about p {
	line-height: 2em;
	margin-bottom: 40px;
}
/* ------------------------------------------------ */
#index-brand {
}
.index-brand {
}
.index-brand ul {
	display: flex;
	flex-wrap: nowrap;
	gap: 0px;
	align-items: stretch;
	justify-content: center;
}
.index-brand ul li {
	box-sizing: border-box;
}
/* ------------------------------------------------ */
#about-top {
}
#about-top .outer {
	padding: 0px;
}
.about-top {
	text-align: center;
	padding: 50px 0px 0px 0px;
}
.about-top h3 {
	font-size: 28px;
	font-size: clamp(18px, 2.8vw, 28px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 50px;
}
.about-top img {
	margin: 0px auto;
}
.about-top p {
	line-height: 2em;
}
.about-top-img1 {
	margin-bottom: 50px;
}
.about-top-main {
	position: relative;
	z-index: 1;
}
.about-top-img2 {
	position: relative;
	background-color: #d7c3dc;
}
.about-top-img2::before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 0px;
	top: -280px;
	width: 100%;
	height: 300px;
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(215,195,220,1) 100%);
}
/* ------------------------------------------------ */
#about-story {
}
#about-story .outer {
	padding: 0px;
}
.about-story {
}
.about-story-inner {
	position: relative;
	padding: 10px 10px;
}
.about-story-inner p {
	line-height: 2em;
}
#about-story-tex1 {
	color: var(--white);
	text-align: center;
	background-image: url("../image/story1.webp");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	background-size: contain;
	background-size: cover;
	padding: 80px 0px;
}
#about-story-tex1 h3 {
	font-size: 28px;
	font-size: clamp(18px, 2.8vw, 28px);
	font-family: var(--font2);
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 50px;
}
#about-story-tex1 img {
	margin: 0px auto 50px auto;
}
#about-story-tex1 p {
}
#about-story-tex2 {
	padding: 50px 0px;
}
#about-story-tex2 img {
}
#about-story-tex2 p {
}
@media screen and (min-width: 768px) {
	#about-story-tex2 img {
		width: 400px;
		margin: 0px 40px 0px auto;
	}
	#about-story-tex2 p {
		position: absolute;
		left: 0px;
		top: 50%;
		transform: translateY(-50%);
		width: 600px;
	}
}
@media screen and (max-width: 767px) {

}
#about-story-tex3 {
	background-image: url("../image/story3.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	background-size: contain;
	background-size: cover;
	padding: 50px 0px;
}
@media screen and (min-width: 768px) {
	#about-story-tex3 {
		padding: 150px 0px;
	}
	#about-story-tex3  p{
		width: 400px;
	}
}
#about-story-tex4 {
	background-color: #d8c6c6;
	text-align: center;
	padding: 50px 0px;
}
#about-story-tex4 .about-story-inner {
	padding: 0px;
}
@media screen and (min-width: 768px) {
	#about-story-tex4 {
		padding: 100px 0px 0px 0px;
	}
}
#about-story-tex4 img {
	margin: 0px auto;
}
#about-story-tex4 p {
}
.about-story {
}
/* ------------------------------------------------ */

/* ------------------------------------------------ */

/* ------------------------------------------------ */